## r-cran-plm 2.2

=== DESCRIPTION ===
Package: plm
Version: 2.2-2
Date: 2020-02-20
Title: Linear Models for Panel Data
Authors@R: c(person(given = "Yves",      family = "Croissant",    role = c("aut", "cre"), email = "yves.croissant@univ-reunion.fr"),
             person(given = "Giovanni",  family = "Millo",        role = "aut", email = "Giovanni.Millo@Generali.com"),
             person(given = "Kevin",     family = "Tappe",        role = "aut", email = "kevin.tappe@bwi.uni-stuttgart.de"),
      	     person(given = "Ott",       family = "Toomet",       role = "ctb", email = "otoomet@gmail.com"),
      	     person(given = "Christian", family = "Kleiber",      role = "ctb", email = "Christian.Kleiber@unibas.ch"), 
      	     person(given = "Achim",     family = "Zeileis",      role = "ctb", email = "Achim.Zeileis@R-project.org"),
      	     person(given = "Arne",      family = "Henningsen",   role = "ctb", email = "arne.henningsen@googlemail.com"),
      	     person(given = "Liviu",     family = "Andronic",     role = "ctb", email = "landronimirc@gmail.com"),
      	     person(given = "Nina",      family = "Schoenfelder", role = "ctb", email = "nina.schoenfelder@fernuni-hagen.de"))
Depends: R (>= 3.1.0)
Imports: MASS, bdsmatrix, zoo, nlme, sandwich, lattice, lmtest, maxLik,
        Rdpack, Formula, stats
Suggests: AER, car, pcse, clusterSEs, clubSandwich, pglm, spdep, splm,
        statmod, urca, Ecdat, pder, stargazer, texreg, foreign, knitr,
        rmarkdown, bookdown
Description: A set of estimators and tests for panel data
             econometrics, as described in Baltagi (2013) Econometric Analysis of Panel Data, ISBN-13:978-1-118-67232-7,
	     Hsiao (2014) Analysis of Panel Data  <doi:10.1017/CBO9781139839327> and
	     Croissant and Millo (2018), Panel Data Econometrics with R, ISBN:978-1-118-94918-4.
License: GPL (>= 2)
VignetteBuilder: knitr
URL: https://cran.r-project.org/package=plm,
        https://r-forge.r-project.org/projects/plm/
RoxygenNote: 7.0.2
RdMacros: Rdpack
Encoding: UTF-8
Author: Yves Croissant [aut, cre],
  Giovanni Millo [aut],
  Kevin Tappe [aut],
  Ott Toomet [ctb],
  Christian Kleiber [ctb],
  Achim Zeileis [ctb],
  Arne Henningsen [ctb],
  Liviu Andronic [ctb],
  Nina Schoenfelder [ctb]
Maintainer: Yves Croissant <yves.croissant@univ-reunion.fr>
Repository: CRAN
Repository/R-Forge/Project: plm
Repository/R-Forge/Revision: 913
Repository/R-Forge/DateTimeStamp: 2020-02-21 02:51:12
Date/Publication: 2020-02-21 13:40:08 UTC
NeedsCompilation: no
Packaged: 2020-02-21 03:30:28 UTC; rforge

## r-cran-plm 1.6-6

=== debian/changelog ===
r-cran-plm (1.6-6-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 22:36:40 +0200

r-cran-plm (1.6-6-1) unstable; urgency=medium

  * Initial release (Closes: #892320).

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 08 Mar 2018 11:43:49 +0100

=== debian/control ===
Source: r-cran-plm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-formula,
               r-cran-mass,
               r-cran-bdsmatrix,
               r-cran-zoo,
               r-cran-nlme,
               r-cran-sandwich,
               r-cran-lattice,
               r-cran-lmtest,
               r-cran-maxlik
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plm.git
Homepage: https://cran.r-project.org/package=plm

Package: r-cran-plm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R estimators and tests for panel data econometrics
 This R package intends to make the estimation of linear panel models
 straightforward. It provides functions to estimate a wide variety of models=
 and to make (robust) inference.
 .
 The main functions to estimate models are:
  - plm: panel data estimators using lm on transformed data,
  - pgmm: generalized method of moments (GMM) estimation for panel data,
  - pvcm: variable coefficients models for panel data,
  - pmg: mean groups (MG), demeaned MG and common correlated effects (CCEMG)
    estimators.
 .
 Next to the model estimation functions, the package offers several functions
 for statistical tests related to panel data/models.
 .
 Multiple functions for (robust) variance-covariance matrices are at hand as
 well. The package also provides data sets to demonstrate functions and to
 replicate some text book/paper results.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install
	chmod -x debian/r-cran-plm/usr/lib/R/site-library/plm/CITATION \
		debian/r-cran-plm/usr/lib/R/site-library/plm/doc/plm.rnw

## r-cran-plm 1.7-0

=== debian/changelog ===
r-cran-plm (1.7-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0
  * Fix issus with permission setting

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 14:41:28 +0100

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-lattice,
                r-cran-lmtest,
                r-cran-maxlik
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plm.git
 Homepage: https://cran.r-project.org/package=plm

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/r-cran-plm/usr/lib/R/site-library/plm/CITATION

## r-cran-plm 2.1-0

=== debian/changelog ===
r-cran-plm (2.1-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Upstream has adoptet test suite patch

 -- Andreas Tille <tille@debian.org>  Wed, 07 Aug 2019 08:41:46 +0200

r-cran-plm (2.0-2-2) unstable; urgency=medium

  * Team upload
  * Lower test precision in order to fix autopkgtest on i386

 -- Graham Inggs <ginggs@debian.org>  Sat, 20 Jul 2019 10:28:12 +0000

r-cran-plm (2.0-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Test-Depends: r-cran-clubsandwich
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 09:20:41 +0200

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-formula,
                r-cran-mass,
                r-cran-bdsmatrix,
                r-cran-zoo,
@@ -14,8 +13,10 @@
                r-cran-sandwich,
                r-cran-lattice,
                r-cran-lmtest,
-               r-cran-maxlik
-Standards-Version: 4.3.0
+               r-cran-maxlik,
+               r-cran-rdpack,
+               r-cran-formula
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plm.git
 Homepage: https://cran.r-project.org/package=plm

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian \( -name "*.bib" -o -name "*.Rmd" -o -name "*.Rd" -o -name CITATION -o -name NEWS \) -exec chmod -x \{\} \;

## r-cran-plm 2.2-0

=== debian/changelog ===
r-cran-plm (2.2-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2019 10:01:50 +0200

## r-cran-plm 2.2-2

=== debian/changelog ===
r-cran-plm (2.2-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 13:50:10 +0100

r-cran-plm (2.2-1-1) unstable; urgency=medium

  * New upstream version 2.2-1
  * Add Rules-Requires-Root: no
  * d/rules: simplify using debhelper 12.8’s execute_after_* rules
  * Bump S-V to 4.5.0

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 20 Feb 2020 19:59:00 +0100

=== debian/control ===
--- 
+++ 
@@ -16,10 +16,11 @@
                r-cran-maxlik,
                r-cran-rdpack,
                r-cran-formula
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plm.git
 Homepage: https://cran.r-project.org/package=plm
+Rules-Requires-Root: no
 
 Package: r-cran-plm
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

execute_after_dh_fixperms:
	find debian \( -name "*.bib" -o -name "*.Rmd" -o -name "*.Rd" -o -name CITATION -o -name NEWS \) -exec chmod -x \{\} \;

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-clubsandwich
Restrictions: allow-stderr

## r-cran-plm 2.2-3

=== debian/changelog ===
r-cran-plm (2.2-3-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:40:48 +0000

r-cran-plm (2.2-3-2) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 11:25:19 +0200

r-cran-plm (2.2-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Mar 2020 08:25:08 +0100

## r-cran-plm 2.4

=== DESCRIPTION ===
Package: plm
Version: 2.4-0
Date: 2021-01-22
Title: Linear Models for Panel Data
Authors@R: c(person(given = "Yves",      family = "Croissant",    role = c("aut", "cre"), email = "yves.croissant@univ-reunion.fr"),
             person(given = "Giovanni",  family = "Millo",        role = "aut", email = "Giovanni.Millo@Generali.com"),
             person(given = "Kevin",     family = "Tappe",        role = "aut", email = "kevin.tappe@bwi.uni-stuttgart.de"),
             person(given = "Ott",       family = "Toomet",       role = "ctb", email = "otoomet@gmail.com"),
             person(given = "Christian", family = "Kleiber",      role = "ctb", email = "Christian.Kleiber@unibas.ch"), 
             person(given = "Achim",     family = "Zeileis",      role = "ctb", email = "Achim.Zeileis@R-project.org"),
             person(given = "Arne",      family = "Henningsen",   role = "ctb", email = "arne.henningsen@googlemail.com"),
             person(given = "Liviu",     family = "Andronic",     role = "ctb", email = "landronimirc@gmail.com"),
             person(given = "Nina",      family = "Schoenfelder", role = "ctb", email = "nina.schoenfelder@fernuni-hagen.de"))
Depends: R (>= 3.1.0)
Imports: MASS, bdsmatrix, zoo, nlme, sandwich, lattice, lmtest, maxLik,
        Rdpack, Formula, stats
Suggests: AER, car, pcse, clusterSEs, collapse, pglm, spdep, splm,
        statmod, urca, Ecdat, pder, stargazer, texreg, foreign, knitr,
        rmarkdown, bookdown
Description: A set of estimators and tests for panel data
             econometrics, as described in Baltagi (2013) Econometric Analysis of Panel Data, ISBN-13:978-1-118-67232-7,
             Hsiao (2014) Analysis of Panel Data  <doi:10.1017/CBO9781139839327> and
             Croissant and Millo (2018), Panel Data Econometrics with R, ISBN:978-1-118-94918-4.
License: GPL (>= 2)
VignetteBuilder: knitr
URL: https://cran.r-project.org/package=plm,
        https://r-forge.r-project.org/projects/plm/
BugReports: https://github.com/ycroissant/plm/issues
RoxygenNote: 7.1.1
RdMacros: Rdpack
Encoding: UTF-8
Author: Yves Croissant [aut, cre],
  Giovanni Millo [aut],
  Kevin Tappe [aut],
  Ott Toomet [ctb],
  Christian Kleiber [ctb],
  Achim Zeileis [ctb],
  Arne Henningsen [ctb],
  Liviu Andronic [ctb],
  Nina Schoenfelder [ctb]
Maintainer: Yves Croissant <yves.croissant@univ-reunion.fr>
Repository: CRAN
Repository/R-Forge/Project: plm
Repository/R-Forge/Revision: 1073
Repository/R-Forge/DateTimeStamp: 2021-01-22 12:42:44
Date/Publication: 2021-01-23 06:30:02 UTC
NeedsCompilation: no
Packaged: 2021-01-22 12:48:29 UTC; rforge

## r-cran-plm 2.4-0

=== debian/changelog ===
r-cran-plm (2.4-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jan 2021 16:49:46 +0100

r-cran-plm (2.2-5-1) unstable; urgency=medium

  * New upstream version 2.2-5

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 15 Oct 2020 11:41:08 +0200

r-cran-plm (2.2-4-1) unstable; urgency=medium

  * New upstream version 2.2-4
  * Bump to debhelper 13

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 09 Sep 2020 15:00:44 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
@@ -16,7 +17,7 @@
                r-cran-maxlik,
                r-cran-rdpack,
                r-cran-formula
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plm.git
 Homepage: https://cran.r-project.org/package=plm

## r-cran-plm 2.6

=== DESCRIPTION ===
Package: plm
Version: 2.6-3
Date: 2023-04-09
Title: Linear Models for Panel Data
Authors@R: c(person(given = "Yves",      family = "Croissant",    role = c("aut"), email = "yves.croissant@univ-reunion.fr"),
             person(given = "Giovanni",  family = "Millo",        role = c("aut"), email = "giovanni.millo@deams.units.it"),
             person(given = "Kevin",     family = "Tappe",        role = c("aut", "cre"), email = "kevin.tappe@bwi.uni-stuttgart.de"),
             person(given = "Ott",       family = "Toomet",       role = "ctb", email = "otoomet@gmail.com"),
             person(given = "Christian", family = "Kleiber",      role = "ctb", email = "Christian.Kleiber@unibas.ch"), 
             person(given = "Achim",     family = "Zeileis",      role = "ctb", email = "Achim.Zeileis@R-project.org"),
             person(given = "Arne",      family = "Henningsen",   role = "ctb", email = "arne.henningsen@googlemail.com"),
             person(given = "Liviu",     family = "Andronic",     role = "ctb"),
             person(given = "Nina",      family = "Schoenfelder", role = "ctb"))
Depends: R (>= 3.2.0)
Imports: MASS, bdsmatrix, collapse (>= 1.8.9), zoo, nlme, sandwich,
        lattice, lmtest, maxLik, Rdpack, Formula, stats
Suggests: AER, car, statmod, urca, pder, texreg, knitr, rmarkdown,
        fixest, lfe
Description: A set of estimators for models and (robust) covariance matrices, and tests for panel data
             econometrics, including within/fixed effects, random effects, between, first-difference, 
             nested random effects as well as instrumental-variable (IV) and Hausman-Taylor-style models,
             panel generalized method of moments (GMM) and general FGLS models,
             mean groups (MG), demeaned MG, and common correlated effects (CCEMG) and pooled (CCEP) estimators
             with common factors, variable coefficients and limited dependent variables models.
             Test functions include model specification, serial correlation, cross-sectional dependence,
             panel unit root and panel Granger (non-)causality. Typical references are general econometrics 
             text books such as Baltagi (2021), Econometric Analysis of Panel Data (<doi:10.1007/978-3-030-53953-5>),
             Hsiao (2014), Analysis of Panel Data (<doi:10.1017/CBO9781139839327>), and Croissant and Millo (2018), 
             Panel Data Econometrics with R (<doi:10.1002/9781119504641>).
License: GPL (>= 2)
VignetteBuilder: knitr
URL: https://cran.r-project.org/package=plm (CRAN releases),
        https://github.com/ycroissant/plm (development repository)
BugReports: https://github.com/ycroissant/plm/issues
RoxygenNote: 7.2.3
RdMacros: Rdpack
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2023-04-09 10:39:10 UTC; kevin
Author: Yves Croissant [aut],
  Giovanni Millo [aut],
  Kevin Tappe [aut, cre],
  Ott Toomet [ctb],
  Christian Kleiber [ctb],
  Achim Zeileis [ctb],
  Arne Henningsen [ctb],
  Liviu Andronic [ctb],
  Nina Schoenfelder [ctb]
Maintainer: Kevin Tappe <kevin.tappe@bwi.uni-stuttgart.de>
Repository: CRAN
Date/Publication: 2023-04-09 11:40:02 UTC

## r-cran-plm 2.6-0

=== debian/changelog ===
r-cran-plm (2.6-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 23:40:51 +0100

r-cran-plm (2.4-3-2) unstable; urgency=medium

  * Team upload.
  * r-cran-collapse is now available for autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 21 Oct 2021 09:56:54 +0200

r-cran-plm (2.4-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 23:13:30 +0200

r-cran-plm (2.4-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Test-Depends: r-cran-collapse
  * List all Suggests packages as Test-Depends while commenting out
    unavailable packages
  * Disable parts of two tests where existence of collapse is not checked
    properly.  This can be dropped once r-cran-collapse is packaged.

 -- Andreas Tille <tille@debian.org>  Mon, 27 Sep 2021 09:52:56 +0200

r-cran-plm (2.4-1-1) unstable; urgency=medium

  * New upstream version 2.4-1
  * Bump S-V to 4.6.0

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 23 Aug 2021 00:17:50 +0200

=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                r-base-dev,
                r-cran-mass,
                r-cran-bdsmatrix,
+               r-cran-collapse,
                r-cran-zoo,
                r-cran-nlme,
                r-cran-sandwich,
@@ -17,7 +18,7 @@
                r-cran-maxlik,
                r-cran-rdpack,
                r-cran-formula
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plm.git
 Homepage: https://cran.r-project.org/package=plm

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
         r-cran-car,
#        r-cran-pcse,
#        r-cran-clusterses,
         r-cran-collapse (>= 1.6.0),
#        r-cran-pglm,
        r-cran-spdep,
#        r-cran-splm,
         r-cran-statmod,
         r-cran-urca,
#         r-cran-ecdat, # ? virtual package ??
#         r-cran-pder,
#         r-cran-stargazer,
#         r-cran-texreg,
         r-cran-foreign,
         r-cran-knitr,
         r-cran-rmarkdown,
         r-cran-bookdown,
#         r-cran-fixest,
#         r-cran-lfe
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/plm_([-\d.]*)\.tar\.gz

## r-cran-plm 2.6-2+dfsg

=== debian/changelog ===
r-cran-plm (2.6-2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 09:21:39 +0200

r-cran-plm (2.6-1-1) unstable; urgency=medium

  * New upstream version 2.6-1

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 09 Mar 2022 21:54:47 +0100

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-maxlik,
                r-cran-rdpack,
                r-cran-formula
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plm.git
 Homepage: https://cran.r-project.org/package=plm

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/plm_([-\d.]*)\.tar\.gz

## r-cran-plm 2.6-3

=== debian/changelog ===
r-cran-plm (2.6-3-1) unstable; urgency=medium

  * New upstream version 2.6-3
  * Reinstate HTML documentation, it is DFSG-compliant
  * Update standards version to 4.6.2, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 11 Jun 2023 10:35:02 +0200

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-maxlik,
                r-cran-rdpack,
                r-cran-formula
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plm.git
 Homepage: https://cran.r-project.org/package=plm

## r-cran-plm 2.6-4

=== debian/changelog ===
r-cran-plm (2.6-4-1) unstable; urgency=medium

  * New upstream version 2.6-4

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 05 Apr 2024 17:47:38 +0200

## r-cran-plm 2.6-5

=== debian/changelog ===
r-cran-plm (2.6-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 15:39:14 +0900

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-cran-plm
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -18,7 +17,7 @@
                r-cran-maxlik,
                r-cran-rdpack,
                r-cran-formula
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plm.git
 Homepage: https://cran.r-project.org/package=plm

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

execute_after_dh_fixperms:
	find debian \( -name "*.bib" -o -name "*.Rmd" -o -name "*.Rd" -o -name CITATION \) -exec chmod -x \{\} \;

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
        r-cran-car,
        r-cran-statmod,
        r-cran-urca,
        r-cran-knitr,
        r-cran-rmarkdown
Restrictions: allow-stderr

## r-cran-plm 2.6-7

=== debian/changelog ===
r-cran-plm (2.6-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 09 Jan 2026 17:06:24 +0900

=== debian/control ===
--- 
+++ 
@@ -16,8 +16,10 @@
                r-cran-lmtest,
                r-cran-maxlik,
                r-cran-rdpack,
-               r-cran-formula
-Standards-Version: 4.7.0
+               r-cran-formula,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plm.git
 Homepage: https://cran.r-project.org/package=plm
